﻿/* #FF8080 : 薄いピンク */
/* #FFFFCC : 薄い黄色 */

table.grid { border-collapse:collapse; }
table.grid, table.grid th, table.grid td { border:solid 1px silver; }
table.grid thead tr { background-color:#FF8080; color:#FFFFFF; }
table.grid tbody th { background-color:#FF8080; color:#FFFFFF; }
table.grid .borderColor { border-color:silver; }

table.setting { border-collapse:collapse; }
table.setting, table.setting th, table.setting td { border:solid 1px #FF8080; }
table.setting thead tr { background-color:#FF8080; color:#FFFFFF; }
table.setting tbody th { background-color:#FFFFCC; color:#000000; }
table.setting tbody td { background-color:#FFFFFF; color:#000000; }

table.config { border-collapse:collapse; }
table.config, table.config th, table.config td { border-bottom:solid 2px #E5E5E5; }
table.config { border-top:solid 3px #FF8080; border-bottom:solid 3px #FF8080; }
table.config tbody th { background-color:#FFE6E6; color:#000000; }
table.config tbody td { background-color:#FFFFFF; color:#000000; }

.boxBorderColor { border:solid 1px #FF8080; }
.boxColor { background-color:#FF8080; color:#000000; }
.boxLightColor { background-color:#FFE6E6; color:#000000; }
.boxInnerColor { background-color:#FFFFCC; color:#000000; }
.boxDialogColor { border:solid 5px #FF8080; border-right-color:#CC6060; border-bottom-color:#CC6060; background-color:White; }


em { background-color:#FFFFCC; }

.stripeColor { background-color:#FFE6E6; }
.mouseoverColor { background-color:#99CCFF; }
